.header .navwrapper .nav .mainnav li a {
    padding: 0 20px;
    font-size: 16px;
}
.header .topimg {
    position: relative;
    width: 100%;
    z-index: 0;
}
.header .topimg:hover .prev{
    display: block !important;
}
.header .topimg:hover .next{
    display: block !important;
}
.header .topimg .prev, .header .topimg .next{
    cursor: pointer;
    position: absolute;
    top: 50%;
    height: 70px;
    width: 70px;
    margin-top: -45px;
    z-index: 1000;
}
.header .topimg .prev:hover, .header .topimg .next:hover {
    opacity: 0.8;
    filter: alpha(opacity=80);
}
.header .topimg .prev {
    background-image: url("../images/icon_thin_arrow_l.png");
    background-position: center center;
    background-repeat: no-repeat;
    left: 100px;
    display: none !important;
}
.header .topimg .next {
    background-image: url("../images/icon_thin_arrow_r.png");
    background-position: center center;
    background-repeat: no-repeat;
    right: 100px;
    display: none !important;
}
.header .topimg .slide__item {
    position: relative;
    margin-bottom: -5px;
}
.header .topimg:hover a:after {
    content: '';
    position: absolute; 
    height: 314px;
    width: 100%;
    left: 0;
    bottom: 0;
    background-image: url("../images/cover.png");
    background-repeat: repeat-x;
    background-position: 0 bottom;
}
.header .topimg .slide__item img{
    position: relative;
    vertical-align: top;
    width: 100%;
}
.header .topimg .slide__item h3 {
    font-size: 28px;
    color: #fff;
    position: absolute;
    z-index: 5;
    bottom: 0;
    right: 50%;
    margin-right: -640px;
    line-height: 87px;
    text-shadow: 2px 2px 0px #000;
    text-align: right;
    max-width: 70%;
}
.header .topimg .slide__item a {
    position: relative;
    display: block;
    width: 100%;
    height: 100%;
    background:url(../images/bgrad_2.png) repeat-x bottom left;
}
.header .slick-dots {
    position: absolute;
    bottom: 0;
    left: 0;
    z-index: 1000;
    width: 100%;
    margin: 0 auto;
    text-align: left;
}
.header .topimg .slick-dots li {
    display: inline-block;
    width: auto;
    float: none;
    vertical-align: middle;
}
.header .slick-dots li button {
    cursor: pointer;
    float: left;
    line-height: 87px;
    font-size: 26px;
    color: #fff;
    background: none;
    height: 87px;
    width: 58px;
    border-radius: 0;
    text-align: center;
}
.header .slick-dots li.slick-active button{
    background: #af121c;
}

.class-navigation{
    height: 291px;
    width: 55px;
    position: absolute;
    right: 0;
    background-color: #8C1313;
    top: 174px;
    z-index: 99;
}

.class-navigation > a{
    margin: 10px;
    margin-top: 12px;
    margin-bottom: 0;
    padding-bottom: 10px;
    text-align: center;
    color: rgba(255, 255, 255, 0.7);
    border-bottom: 1px solid rgba(255, 255, 255, 0.7);
    font-size: 14px;
    display: block;
}

.class-navigation > a:last-child{
    border-bottom: 0;
}

.section-focus {
    overflow: hidden;
    margin-top: 50px;
    margin-bottom: 50px;
}
.section-focus .w-news-hd {
    margin-bottom: 50px;
}
.focus-news .item {
    width: 360px;
    margin-right: 70px;
    float: left;
}
.focus-news .item h3 {
    position: relative;
    padding-left: 80px;
    height: 68px;
    font-size: 18px;
    line-height: 26px;
    padding-top: 6px;
    padding-bottom: 10px;
    margin-bottom: 35px;
}
.focus-news .item h3 a {
    display: block;
    height: 100%;
    overflow: hidden;
    font-weight: normal;
}
.focus-news .item .date {
    position: absolute;
    left: 0;
    top: 0;
    width: 68px;
    height: 68px;
    background-color: #90000a;
    color: #FFF;
    padding-top: 15px;
    text-align: center;
    line-height: 1;
}
.focus-news .item .date .day {
    font-size: 24px;
    display: block;
    margin-bottom: 2px;
}
.focus-news .item .date .month {
    font-size: 12px;
    display: block;
}
.focus-news .item .pic {
    height: 240px;
    overflow: hidden;
    margin-bottom: 18px;
}
.focus-news .item .pic img {
    width: 360px;
    height: 240px;
}
.focus-news .item .desc {
    font-size: 14px;
    line-height: 24px;
    height: 72px;
    overflow: hidden;
}
.focus-news .item .desc a:link, .focus-news .item .desc a:visited{
    color: #777777;
}
.focus-news .item .desc a:hover {
    color: #90000a;
}
.focus-news .item .more {
    margin-top: 15px;
    text-align: right;
}
.focus-news .item .more a:link,.focus-news .item .more a:visited {
    color: #888888;
}

.focus-news-list-wrap {
    float: right;
    width: 400px;
}
.focus-news-list .item {
    position: relative;
    padding-left: 26px;
    margin-bottom: 24px;
    font-size: 16px;
}
.focus-news-list .item:before {
    content: '';
    position: absolute;
    width: 6px;
    height: 6px;
    background-color: #bdbcbe;
    border-radius: 50%;
    top: 50%;
    left: 0;
    margin-top: -2px;
}
.focus-news-list .item:hover:before {
    background-color: #90000a;
}
.focus-news-list .item a {
    display: block;
    width: 330px;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
}
.focus-news-list .item .date {
    position: absolute;
    right: 0;
    top: 0;
    color: rgba(0,0,0,.5);
}

/* xysh */
.xysh{width:100%;}
.xysh>img{width:100%;}

.xysh{overflow:hidden;min-width:1280px;}
.xysh .col-4 {width:25%;min-width:310px;overflow:hidden;float:left;position:relative;}
.xysh .row {overflow:hidden;position:relative;}
.xysh .mask{position:absolute;left:0;top:0;width:100%;height:100%;padding-top:140px;line-height:45px;text-align:center;color:#fff;background:url(../images/cover.png) 0 bottom repeat-x;opacity:0;filter:alpha(opacity=0)}
.xysh .mask p {font-size:22px;letter-spacing:3px;}
.xysh .mask.r2 {padding-top:60px;}
.xysh .unit:hover .mask {opacity:1;filter:progid:DXImageTransform.Microsoft.Alpha(opacity=50);transition:0.3s;}
.xysh .unit img {
    display: block;
    width: 100%;
    height: 100%;
}
.xysh .unit .unit-title {position:absolute;bottom:16px;left:30px;color:#fff;font-size: 18px;}


.academic-wrap {
    width: 380px;
    float: left;
    margin-right: 60px;
}
.academic-list {
    margin-top: 45px;
}
.academic-list .item {
    position: relative;
    padding-left: 90px;
    padding-bottom: 18px;
    border-bottom: dashed 1px #dcdcdc;
    margin-bottom: 35px;
}
.academic-list .item .date {
    position: absolute;
    width: 68px;
    height: 68px;
    left: 0;
    top: 0;
    padding-top: 15px;
    text-align: center;
    line-height: 1;
    background-color: #f7eff0;
    color: #90000a;
}
.academic-list .item .date .day {
    font-size: 24px;
    display: block;
    margin-bottom: 2px;
    color: #bd010f;
}
.academic-list.item .date .month {
    font-size: 12px;
    display: block;
    color: #bd010f;
}
.academic-list .item a {
    display: block;
    font-size: 14px;
    overflow: hidden;
    height: 38px;
    text-overflow: ellipsis;
}
.academic-list .item .meta {
    margin-top: 12px;
    color: #999;
}
.section-three .w-text-list-wrap {
    width: 390px;
    float: left;
}
.section-three .note-list-wrap {
    margin-right: 60px;
}
.section-three .w-text-list .item {
    position: relative;
    margin-bottom: 24px;
    margin-top: 24px;
    font-size: 16px;
}
.section-three .w-text-list .item a {
    display: block;
    width: 80%;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
}
.section-three .w-text-list .item .date {
    position: absolute;
    right: 0;
    top: 0;
    color: rgba(0,0,0,.5);
}

.personage-box {
    margin-top: 50px;
}
.personage-module {
    background-image: url('../images/personage_bg.jpg');
    background-repeat: no-repeat;
    background-position: center;
    background-size: 100% 100%;
}
.personage {
    margin: 0 auto;
    overflow: hidden;
    position: relative;
    left: 0;
    top: 0;
}
.personage .btn-more {
    position: absolute;
    right: 0;
    bottom: 36px;
}
.personage .personage-title {
    width: 251px;
    height: 44px;
    font-size: 22px;
    text-align: center;
    line-height: 38px;
    font-weight: bold;
    color: #890000;
    background-image: url("../images/title_bg.png");
    background-position: center;
    background-repeat: no-repeat;
    margin: 24px auto 0;
}
.personage-wrap {
    width: 100%;
    margin: 75px auto 95px;
}
.personage-wrap .personage-item {
    max-height: 220px;
    font-size: 0;
    overflow: hidden;
}
.personage-wrap .personage-img, .personage-wrap .personage-info {
    display: inline-block;
}
.personage-wrap .personage-img {
    width: 150px;
    overflow: hidden;
    margin-right: 28px;
    margin-left: 34px;
}
.personage-wrap .personage-img img {
    width: 100%;
}
.personage-wrap .personage-info {
    width: 215px;
    color: #fff;
    font-size: 12px;
    vertical-align: top;
}
.personage-wrap .personage-head {
    font-size: 20px;
    font-weight: bold;
    line-height: 1.3;
    height: 104px;
    margin-top: 20px;
    margin-bottom: 20px;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 4;
    -webkit-box-orient: vertical;
}
.personage-wrap .personage-desc {
    font-size: 14px;
    line-height: 1.5;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
}

.honour {
    background-color: #f9f3f7;
}
.honour .honour-module {
    margin: 0 auto;
    padding-bottom: 90px;
}
.honour .honour-module .honour-child-title {
    width: 251px;
    height: 44px;
    font-size: 22px;
    text-align: center;
    line-height: 38px;
    font-weight: bold;
    color: #890000;
    background-image: url("../images/title_bg.png");
    background-position: center;
    background-repeat: no-repeat;
    margin: 55px auto 0;
}
.honour .honour-module .present {
    width: 780px;
    float: left;
}
.honour .honour-module .special {
    width: 462px;
    float: right;
}
.honour .present-wrap .slick-dots {
    width: 100%;
    position: absolute;
    left: 0;
    bottom: -30px;
    text-align: center;
    font-size: 0;
}
.honour .present-wrap .slick-dots li {
    display: inline-block;
    width: 40px;
    height: 12px;
    background-color: #e3c2c6;
    margin: 0 6px;
    border-radius: 3px;
    cursor: pointer;
}
.honour .present-wrap .slick-dots li button {
    display: none;
}
.honour .present-wrap .slick-dots li.slick-active {
    background-color: #c1797b;
}
.honour .honour-module .present-wrap,.honour .honour-module .special-wrap {
    margin-top: 48px;
}
.honour .present-wrap .present-item {
    width: 168px;
    height: 106px;
    background-color: #ebdfe7;
}
.honour .present-wrap .present-item-space {
    margin-bottom: 34px;
}
.honour .present-wrap .present-item .present-item-icon {
    width: 28px;
    height: 80%;
    margin: 0 16px;
    position: relative;
    left: 0;
    top: 0;
    display: inline-block;
}
.honour .present-wrap .present-item-icon>img {
    width: 100%;
    position: absolute;
    left: 0;
    top: 50%;
    margin-top: -14px;
}
.honour .present-item-icon,.honour .present-item-content {
    width: 94px;
    float: left;
}
.honour .present-item-content>b {
    font-size: 18px;
    display: block;
    margin-top: 16px;
}
.honour .present-item-content>span {
    display: block;
    margin-top: 6px;
}

.special .special-wrap {
    width: 462px;
    height: 246px;
    position: relative;
    left: 0;
    top: 0;
}
.special .special-wrap .special-img {
    width: 200px;
    height: 100%;
    overflow: hidden;
    float: left;
    position: relative;
    left: 0;
    top: 0;
}
.special .special-wrap .special-img li {
    width: 100%;
    height: 100%;
    position: absolute;
    left: 0;
    top: 0;
    visibility: hidden;
    opacity: 0;
    transition: opacity 0.5s;
    -webkit-transition:opacity 0.5s;
}
.special .special-wrap .special-img li>img {
    width: 100%;
}
.special .special-wrap .special-item {
    height: 100%;
    overflow: hidden;
    float: left;
    margin-left: 24px;
}
.special .special-item li {
    width: 238px;
    font-size: 16px;
    margin-bottom: 26px;
    position: relative;
    left: 0;
    top: 0;
}
.special .special-item li a {
    display: block;
    padding-right: 50px;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
}
.special .special-item li .date {
    position: absolute;
    right: 0;
    top: 0;
    color: rgba(0,0,0,.5);
}
.special .special-wrap .special-img .item-active {
    visibility: visible;
    opacity: 1;
}
.special .special-wrap .special-item .item-active a{
    font-weight: bold;
    color: #890000;
}
.special .special-wrap .more {
    position: absolute;
    right: 0;
    bottom: -32px;
    font-size: 16px;
}
.special .special-wrap .more:hover {
    color: #000;
}

.medium {
    margin: 30px 0;
}
.medium .medium-wrap {
    width: 900px;
    float: left;
}
.medium .new-media-list {
    margin-top: 35px;
}
.medium .new-media-list .item {
    position: relative;
    padding-left: 75px;
    padding-bottom: 10px;
    padding-right: 120px;
    margin-bottom: 20px;
    border-bottom: dashed #ababab 1px;
}
.medium .new-media-list .item:last-child {
    margin-bottom: 0;
}
.medium .new-media-list .last-item {
    border-bottom: 0;
}
.medium .new-media-list .sub-list .sub-item {
    margin-bottom: 33px;
}
.medium .new-media-list .sub-list .sub-item:last-child {
    margin-bottom: 0;
}
.medium .new-media-list .logo {
    position: absolute;
    left: 0;
    top: 0;
}
.medium .new-media-list .qrcode {
    position: absolute;
    right: 0;
    top: 0;
}
.medium .new-media-list .qrcode img{
    width: 83px;
    height: 83px;
}
.medium .new-media-list .tit {
    font-size: 18px;
    font-weight: bold;
}
.medium .new-media-list p {
    padding-top: 10px;
    font-size: 16px;
    line-height: 24px;
    height: 54px;
    overflow: hidden;
    color: #000000;
}
.medium .new-media-list .date {
    font-size: 14px;
    margin-top: 10px;
    color: #000000;
    opacity: .6;
}
.medium .education-wrap {
    width: 324px;
    float: right;
}
.medium .education-wrap .education-list {
    margin-top: 35px;
    font-size: 16px;
}
.medium .education-wrap .education-list li {
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
    margin-bottom: 46px;
}

@media screen and (max-width: 1024px){
    .header .topimg .slick-slide a:after {
        height: 0;
    }
    .header .topimg .slide__item h3{
        font-size: 16px;
        right: 10px;
        max-width: 90%;
        margin-right: 0;
        padding-bottom: 10px;
        line-height: 2;
    }

    .header .topimg .slick-dots {
        text-align: center;
        left: 0;
        bottom: 0;
    }

    .header .topimg:hover .next, .header .topimg:hover .prev{
        display: none !important;
    }

    .header .slick-dots li button {
        font-size: 0;
        border-radius: 6px;
        height: 8px;
        width: 8px;
        background: rgba(185, 159, 160, 0.8);
        margin-right: 8px;
    }

    .header .slick-dots li.slick-active button{
        background: #fff;
        font-weight: bold;
    }

    .enter-news{
        color: #90000A;
        font-size: 16px;
        text-align: center;
        margin-top: 35px;
    }

    .enter-news.more-info{
        color: rgba(0,0,0,1);
        opacity:0.5;
        margin-top: 0;
    }

    .personage {
        width: 100%;
        margin-top: 28px;
        margin-bottom: 15px;
        background-size: 100% 100%;
    }
    .personage .personage-title {
        width: 125px;
        height: 22px;
        font-size: 16px;
        line-height: 20px;
        background-size: 100% 100%;
        margin-top: 12px;
    }
    .personage-wrap {
        margin-top: 37px;
        margin-bottom: 50px;
        padding: 0 10px;
    }
    .personage-wrap .personage-item {
        max-height: 110px;
        display: flex!important;
        justify-content: center;
    }
    .personage-wrap .personage-img {
        width: 75px;
        margin: 0;
    }
    .personage-wrap .personage-info {
        width: 60%;
        padding-left: 5px;
        padding-right: 5px;
    }
    .personage-wrap .personage-head {
        font-size: 12px;
        margin-top: 1px;
        margin-bottom: 1px;
        height: 60px;
    }
    .personage-wrap .personage-desc {
        font-size: 10px;
        line-height: 1.4;
    }
    .personage-wrap .slick-dots {
        width: 100%;
        position: absolute;
        left: 0;
        bottom: -30px;
        text-align: center;
        font-size: 0;
    }
    .personage-wrap .slick-dots li {
        display: inline-block;
        width: 15px;
        height: 4px;
        background-color:rgba(255,255,255,0.5);
        margin: 0 3px;
        border-radius: 3px;
    }
    .personage-wrap .slick-dots li button {
        display: none;
    }
    .personage-wrap .slick-dots li.slick-active {
        background-color: #fff;
    }
    .personage-wrap.slick-loading .slick-track{
        visibility: collapse;
    }
    .personage-wrap.slick-loading .slick-slide{
        visibility: collapse;
    }

    .honour {
        margin-top: 20px;
        position: relative;
        left: 0;
        top: 0;
    }
    .honour .honour-module {
        width: 100%;
        padding: 0 10px;
    }
    .honour .honour-module .present,.honour .honour-module .special {
        width: 100%;
        float: none;
        overflow: hidden;
    }
    .honour .honour-module .honour-child-title {
        width: 125px;
        height: 22px;
        font-size: 16px;
        line-height: 20px;
        background-size: 100% 100%;
        margin-top: 12px;
    }
    .honour .honour-module .present-wrap, .honour .honour-module .special-wrap {
        margin-top: 24px;
    }
    .honour .present-wrap .present-item {
        width: 76%;
        height: 85px;
        margin-left: auto;
        margin-right: auto;
        margin-bottom: 17px;
        min-width: 135px;
        position: relative;
        left: 0;
        top: 0;
        overflow: hidden;
    }
    .honour .present-wrap .present-item .present-item-icon {
        width: 19px;
        margin: 0 8px;
        position: absolute;
        left: 0;
        top: 0;
    }
    .honour .present-item-content>b {
        font-size: 14px;
        margin-top: 8px;
    }
    .honour .present-item-content>span {
        font-size: 10px;
        margin-top: 3px;
        line-height: 1.2;
    }
    .honour .present-item-icon, .honour .present-item-content {
        float: none;
    }
    .honour .present-item-content {
        width: 100%;
        padding-left: 35px;
        padding-right: 8px;
    }
    .honour .honour-module .present-wrap {
        margin-bottom: 30px;
    }
    .honour .present-wrap .slick-dots {
        bottom: -12px;
    }
    .honour .present-wrap .slick-dots li {
        width: 20px;
        height: 6px;
        margin: 0 3px;
    }
    .special .special-wrap {
        width: 100%;
        height: 205px;
        margin-bottom: 24px;
    }
    .special .special-wrap .special-img {
        width: 167px;
    }
    .special .special-wrap .special-item {
        margin-left: 0;
        width:100%;
        position: absolute;
        left: 0;
        top: 0;
        padding-left: 173px;
    }
    .special .special-item li {
        width: 100%;
        margin-bottom: 18px;
        font-size: 14px;
    }
    .special .special-wrap .more {
        display: none;
    }

    .honour .more-info {
        position: absolute;
        bottom: -30px;
        left: 0;
        width: 100%;
    }
    .medium {
        width: 100%;
        padding: 0 10px;
        margin-top: 46px;
        margin-bottom: 46px;
    }
    .medium .medium-wrap {
        width: 100%;
        float: none;
    }
    .medium .medium-wrap .new-media-list {
        display: flex;
        align-items: center;
        align-content: center;
    }
    .medium .medium-wrap .item {
        border-bottom: 0;
        padding: 0;
        margin: 0;
        width: 33%;
    }
    .medium .medium-wrap .item .tit,.medium .medium-wrap .item p,.medium .medium-wrap .item .date {
        display: none;
    }
    .medium .new-media-list .qrcode {
        position: static;
    }
    .medium .new-media-list .qrcode {
        width: 72%;
        margin: 0 auto;
        padding-bottom: 36%;
    }
    .medium .new-media-list .qrcode img {
        width: 100%;
        height: auto;
    }
    .medium .new-media-list .logo {
        width: 24%;
        left: 38%;
        top: auto;
        bottom: 0;
    }
    .medium .new-media-list .logo img {
        width: 100%
    }
    .medium .education-wrap {
        width: 100%;
        float: none;
        margin-top: 50px;
    }
    .medium .education-wrap .education-list {
        margin-top: 18px;
        font-size: 14px;
    }
    .medium .education-wrap .education-list li {
        margin-bottom: 18px;
    }

    .w-news-hd{
        font-size: 16px;
        margin-bottom: 24px !important;
    }
    .w-news-hd .icon{
        width: 14px;
        height: 14px;
        margin-top: -4px;
    }

    .icon-people{
        margin-top: 0 !important;
    }

    .section-focus{
        margin: 25px 10px;
    }

    .w-news-hd{
        font-size: 16px;
        margin-bottom: 24px !important;
    }

    .w-news-hd .icon{
        width: 14px;
        height: 14px;
        margin-top: -4px;
    }

    .section-focus {
        margin-bottom: 24px;
        
    }

    .focus-news .item .date{
        height: 48px;
        width: 48px;
        padding-top: 6px;
    }

    .icon-more{
        display: none;
    }

    .focus-news .item{
        margin-bottom: 40px;
        float: none;
        margin-right: 0;
        width: auto;
    }

    .focus-news .item h3{
        height: 48px;
        margin-bottom: 7px;
        font-size: 16px;
        padding-top: 0;
        padding-left: 58px;
        padding-bottom: 0;
    }

    .focus-news .item .more{
        display: none;
    }

    .focus-news-list-wrap{
        width: 100%;
        float: none;
    }

    .focus-news-list .item a{
        width: 80%;
    }

    .focus-news .item .pic{
        height: auto;
        overflow: visible;
        margin-bottom: 14px;
    }

    .focus-news .item .pic img{
        width: 100%;
        height: auto;
    }

    .section-two.xysh{
        display: none;
    }

    .section-three{
        margin: 0 10px;
        width: auto;
    }

    .academic-wrap{
        width: 100%;
        float: none;
        margin: 0;
    }

    .academic-wrap .w-news-hd{
        font-size: 16px;
    }

    .academic-list{
        margin-top: 26px;
    }

    .academic-list .item{
        margin-bottom: 24px;
    }

    .section-three .w-text-list-wrap{
        width: 100%;
        margin-right: 0;
        margin-top: 50px;
    }

    .section-three .media-list-wrap{
        margin-top: 75px;
    }

    .class-navigation{
        height: 200px;
        width: 35px;
        position: absolute;
        right: 0;
        background-color: #8C1313;
        top: 60px;
    }
    
    .class-navigation > a{
        margin: 5px;
        margin-top: 6px;
        margin-bottom: 0;
        padding-bottom: 5px;
        text-align: center;
        color: rgba(255, 255, 255, 0.7);
        border-bottom: 1px solid rgba(255, 255, 255, 0.7);
        font-size: 12px;
        display: block;
    }
}